/* Small devices (tablets, 768px and up) */

@media (min-width: 768px){
    .hidden-xs{
        display: none !important;
    }

 .menu__tabs__toggle{

           margin: 0;
           padding: 0;
           list-style-type: none;
            border: 2px solid wight;
           background-color: #8282b7;
           color: red;
           position: fixed;
           top:60px;
            width: 150px;
            right: 194px;


       }

       .menu__tabs__toggle ul li{
           display: block;
           border-bottom: 2px solid #fff;
             width: 150px;

       }

       .tabs__item__toggle.active{
           font-weight: 400;
           border-bottom: 2px solid #fff;
           background-color: #b5b5da;

       }

       .tabs__item__toggle{

        border-bottom: 2px solid #fff;
        padding: 4px 17px;
        font-size: 17px;
        height: 34px;
              }

}

@media (min-width: 768px) and (max-width: 992px){
    .hidden-sm{
       display: none !important;
    }


    /*.menu__tabs ul{*/

        /*margin: 0;*/
        /*padding: 0;*/
        /*list-style-type: none;*/
        /*float: left;*/

    /*}*/

    /*.menu__tabs ul li{*/
        /*display: inline-block;*/
    /*}*/

}

@media (max-width: 992px){
    .hidden-sm
    {
        display: none !important;
    }

   /*.menu__tabs{*/

           /*margin: 0;*/
           /*padding: 0;*/
           /*list-style-type: none;*/
            /*border: 2px solid wight;*/
           /*background-color: #8282b7;*/
           /*color: red;*/
           /*position: fixed;*/
           /*top:60px;*/
            /*width: 150px;*/
           /*right: 194px;*/

       /*}*/

       /*.menu__tabs ul li{*/
           /*display: block;*/
           /*border-bottom: 2px solid #fff;*/
             /*width: 150px;*/

       /*}*/

       /*.tabs__item.active{*/
           /*font-weight: none;*/
           /*border-bottom: 2px solid #fff;*/
           /*background-color: #b5b5da;*/

       /*}*/

       /*.tabs__item{*/

        /*border-bottom: 2px solid #fff;*/
        /*padding: 4px 17px;*/
        /*font-size: 17px;*/
        /*height: 34px;*/
              /*}*/

}

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1200px){
  .hidden-md{
      display: none !important;
  }

    /*.menu__tabs ul{*/

        /*margin: 0;*/
        /*padding: 0;*/
        /*list-style-type: none;*/
        /*float: left;*/

    /*}*/

    /*.menu__tabs ul li{*/
        /*display: inline-block;*/
    /*}*/

}

@media (min-width: 1200px){
    .hidden-lg{
        display: none !important;
    }

    /*.menu__tabs ul{*/

        /*margin: 0;*/
        /*padding: 0;*/
        /*list-style-type: none;*/
        /*float: left;*/

    /*}*/

    /*.menu__tabs ul li{*/
        /*display: inline-block;*/
    /*}*/
}






